Loading...
Searching...
No Matches
terminus.hpp File Reference

One end of a link, either a source or a target. More...

`#include "./map.hpp"`
`#include "./types_fwd.hpp"`
`#include "./internal/export.hpp"`
`#include <proton/terminus.h>`
`#include <map>`
`#include <string>`
`#include <vector>`
Include dependency graph for terminus.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | terminus
| One end of a link, either a source or a target. More...

## Namespaces

namespace | proton
| The main Proton namespace.

## Detailed Description

One end of a link, either a source or a target.